[Layer1]
File=../BGA_PEACE.png
Type=0
Command=zoom,2;diffusealpha,0;sleep,0.01;diffusealpha,1;linear,2.0;sleep,10;

[Layer2]
File=../BGA_TRANQUILITY.png
Type=0
Command=zoom,2;diffusealpha,0;sleep,0.01;sleep,2.0;diffusealpha,1;linear,2.0;sleep,10;

[Layer3]
File=../BGA_SWEET.png
Type=0
Command=zoom,2;diffusealpha,0;sleep,0.01;sleep,2.0;sleep,2.0;diffusealpha,1;linear,2.0;sleep,10;

[Layer4]
File=../BGA_BLACK.png
Type=0
Command=zoomtowidth,640;zoomtoheight,480;diffusealpha,0;sleep,0.01;sleep,2.0;sleep,2.0;sleep,2.0;diffusealpha,1;linear,2.0;sleep,10;